body{font-family:Microsoft Yahei;}
A:link {
	font-family: AdobeSm; color: #000000; text-decoration: none
;}
A:visited {
	color: #000000; text-decoration: none
;}
A:hover {
	font-family: Microsoft Yahei,MingLiU; color: #0033ff; text-decoration: underline
;}
BODY {
	font-family: Microsoft Yahei,MingLiU, Arial; color: #000000; font-size: 9pt
;}
TD {
	font-family: Microsoft Yahei,MingLiU, Arial; table-layout: fixed; color: #000000; font-size: 9pt; word-break: break-all
;}
P {
	font-family: Microsoft Yahei,MingLiU, Arial; color: #000000; font-size: 9pt
;}
INPUT {
	font-family: Microsoft Yahei,MingLiU, Arial; color: #000000; font-size: 9pt
;}
BODY {
	margin: 0px; background: url(bg-0040.gif); color: #000000
;}
SELECT {
	font-size: 9pt
;}
OPTION {
	font-size: 9pt
;}
TEXTAREA {
	font-size: 9pt
;}
.blink A:link {
	font-family: AdobeSm; color: #cccccc; text-decoration: none
;}
.blink A:visited {
	color: #cccccc; text-decoration: none
;}
.blink A:hover {
	font-family: Microsoft Yahei,MingLiU; color: #ffffff
;}